table.bdsmall {
	border: 2px solid black;
	border-collapse: collapse;
}

table.vysledky {
	border-collapse: collapse;
	border: 2px solid black;
	min-width: 400px;
	font-size: 18px;
}

table.vysledky caption {
	font-size: 24px;
	font-style: bold;
}

table.vysledky td, table.vysledky th, table.vysledky tr {
	border: 1px solid black;
	font-size: 18px;
}

td.w5 {
	background-color: yellow;
}

td, tr, th {
	font-size: 18px;
}

td.center {
	text-align: center;
}

table.vysledky tr:nth-child(2n+3) {
	background-color: #f2f2f2;
}

table.vysledky tr:first-child {
	background-color: cyan;
}

table.bdsmall tr:nth-child(2n+3) {
	background-color: #f2f2f2;
}

table.bdsmall tr:first-child {
	background-color: cyan;
}

table.bdsmall td.w10 {
	background-color: green;
}

table.bdsmall td.w2 {
	background-color: yellow;
}

table.bdsmall td.w2p {
	background-color: orange;
}

table.bdsmall td.wx {
	background-color: red;
}

table.bdsmall td.top, table.bdsmall th.top {
	border-top: 1px solid black;
}

table.bdsmall td.bottom, table.bdsmall th.bottom {
	border-bottom: 1px solid black;
}

table.bdsmall td.left, table.bdsmall th.left {
	border-left: 1px solid black;
	padding-left: 15px;
}

table.bdsmall td.right, table.bdsmall th.right {
	border-right: 1px solid black;
	padding-right: 15px;
}

a {
	text-decoration: none;
}

a:hover {
	color: green;
}

a.zaplist {
	text-decoration: none;
	color: blue;
}

a.zaplist:link {
  color: blue;
}

a.zaplist:active {
  color: blue;
}

span.acton 
{
	font-size: 24px;
	color: blue;
}

span.actoff
{
	font-size: 14px;
	color: lightgreen;
}